Loading...
Searching...
No Matches
simd_op_check.h File Reference
`#include "Halide.h"`
`#include "halide_test_dirs.h"`
`#include "halide_thread_pool.h"`
`#include "test_sharding.h"`
`#include <fstream>`
`#include <iostream>`

Go to the source code of this file.

## Classes

struct | Halide::TestResult
struct | Halide::Task
class | Halide::SimdOpCheckTest

## Namespaces

namespace | Halide
| This file defines the class FunctionDAG, which is our representation of a Halide pipeline, and contains methods to using Halide's bounds tools to query properties of it.